{
  "default":"610 shenHouse 15 14 2/900 shenHouse 21 17 2 peipei_eating/1200 shenHouse 10 14 2 peipei_1/1400 Town 32 56 0/1700 Town 47 71 2 peipei_eating/1900 Town 65 86 2 peipei_1/2100 shenHouse 15 14 2/2300 shenHouse 10 14 2 peipei_1",
  "Mon":"GOTO default",
  "Tue":"GOTO default",
  "Wed":"GOTO default",
  "Thu":"GOTO default",
  "Fri":"GOTO default",
  "Sat":"GOTO default",
  "Sun":"GOTO default",
 }